html  {
	background-color: #999999;
	width: 100%;
	height: 100%;
	top: 0px;
}
body {
	min-width: 890px;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	height: 100%;
	background: #999999 url(../nav/back_vetical.gif) repeat-x top;
}
* html body {
   text-align: center;
}
body, td, th, div, p, ul, li {
	font: 12px/1.4em Verdana, Arial, Helvetica, sans-serif;
	color: black;
}
h1,h2,h3,h4  {
	color: black;
	font-weight: bold;
	padding-top : 0px;
	padding-bottom : 0px;
	margin-top : 0.8em;
	margin-bottom : 0.5em;
}
h1 {
	font-size: 1.4em;
} 
h2 {
	font-size: 1.15em;
}
h3 {
	font-size: 1.10em;
}
h4 {
	font-size: 1.05em;
}
p, ul, li {
	padding-top: 0.5em;
	padding-bottom: 0.3em;
	margin-top: 0.3em;
	margin-bottom: 0em;
}
p  {
	padding: 0px;
}
ul {
	padding-left: 0px; 
	margin-left: 1.5em;    
}
ol {
	padding-left: 0px; 
	margin-left: 2em;    
}
li {
	margin-top : 0px;
	margin-bottom : 0px;
}
a  {
	color: Black;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
a:visited     {
	color: Black;
}
a:active      {
	color: Black;
}
a:current      {
	color: Black;
}
a:hover     {
	color: #666666;
}
a.copyright  {
	font-size: 0.8em;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	margin: 0px 0px 0px 23px;
	padding: 0px;
}
a.copyright:visited     {
	color: #666666;
}
a.copyright:active      {
	color: #666666;
}
a.copyright:hover     {
	color: #666666;
}
a.copyright:current     {
	color: #666666;
}

/* Special classes */
.error {
	color: Red;
}
p.small {
	font-size: 0.9em;
	padding: 0;
	margin: 0;
}
li.small {
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
ul.small {
	list-style-type: none;
	margin: 0 0 0 1em;
	padding: 0;
}
div.content_full {
	clear: both;
	left: 0px;
	top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
* html div.content_full {
	display: inline;
}
div.content_left {
	float: left;
	left: 0px;
	top: 0px;
	width: 184px;
	padding-top: 40px;
	margin-right: 26px;
	overflow: hidden;
}
div.content_left_kontakt {
	float: left;
	left: 0px;
	top: 0px;
	width: 200px;
	padding-top: 40px;
	margin-right: 26px;
	overflow: hidden;
}
div.content_left_list {
	float: left;
	left: 0px;
	top: 0px;
	width: 184px;
	padding-top: 0.8em;
	margin-right: 26px;
	overflow: hidden;
}
/*div.content_left p {
	padding: 0 10px 0 10px;
}*/

div.content_right {
	float: left;
	width: 555px;
}
div.content_right_kontakt {
	float: left;
	width: 539px;
}
div.content_right p, li, table {
	padding: 0 30px 0 0;
}
div.hr {
	font-size: 0.3em;
	height: 1px;
	width: 100%;
	background: url(../nav/back_hr.gif) repeat-x;
	padding-top: 0.9em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	vertical-align: middle;
}
div.content_left div.hr {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-top: 0.5em;
	margin-bottom: 0;
}

/* Table classes */
table.list td {
	vertical-align: top;
	padding-right: 1.5em;
	border-bottom: #A0A0A4 dotted 1px;
}
table.list p {
	padding: 0;
}

/* Form classes */
form {
	font: 11px/1.4em Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
legend {
	font-size: 110%;
	font-weight: bold;
	color: #666666;
}
input, textarea, select {
	font: 11px/1.4em Verdana, Arial, Helvetica, sans-serif;
}
/*legend {
	font-size: 1.2em;
	font-weight: bold;
}*/
label {
	display: block;
	font-weight: bold;
   color: #666666;
}
select {
	display: block;
   width: 220px;
}


/* Layout */
div#wrapper {
	padding: 0;
	width: 1000px;
	height: 100%;
	text-align: left;
	z-index: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	background: url(../nav/back_top.jpg) no-repeat top;
	/*border: thin dashed Blue;*/
}
div#content_wrapper_index{
	bottom: 0px;
	top: 141px;
	left: 0px;
	width: 1000px;
	height: 467px;
	position: relative;
	text-align: left;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background: url(../nav/back_index.jpg) no-repeat;
	z-index: 0;
}
div#content_wrapper{
	bottom: 0px;
	top: 141px;
	left: 0px;
	width: 100%;
	min-height: 500px;
	height: auto !important;
	/*height: 100%;*/
	position: relative;
	text-align: left;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background: url(../nav/back_horizontal.gif) repeat-y;
	z-index: 0;
}
/* Hack min-height für IE (Hide it from Safari !) */
* html div#content_wrapper {
   height: 500px;
}
div#content {
	left: 150px;
	top: 0px;
	width: 766px;
	min-height: 500px;
	height: auto !important;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 34px;
	padding-right: 0px;
	margin: 0;
	position: relative;
	/*border: thin dashed Red;*/
	background: #CCCCCC url(../nav/back_content.jpg) no-repeat top;
}
* html div#content {
	height: 500px;
}
div#content img {
	border:#FFFF00 solid 1px;
}
div#navigation {
	left: 0px;
	top: 0px;
	width: 149px;
	position: absolute;
	z-index: 10;
}
div#navigation img {
	margin: 0px;
	padding: 0 0 0 3px;
	display: block;
}
div#navigation a {
	font: bold 1.05em/2em Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	display: block;
}
div#navigation a:visited {
	color: #666666;
}
div#navigation a:active {
	color: #000000;
}
div#navigation a:hover {
	color: #000000;
}
div#navigation a:current {
	color: #000000;
}
div#navigation a.current:visited {
	color: #000000;
}
div#navigation a.current:active {
	color: #000000;
}
div#navigation a.active:hover {
	color: #000000;
}
div#navigation div.subnavigation {
	text-align: left;
	margin: 0;
	padding: 0 0 0 18px;
	background: url(../nav/back_subnav.gif) repeat-y;
	width: 131px;
}
div#navigation ul.subnavigation, div#navigation ul.subnavigation li {
	list-style: none;
	margin: 0;
	padding: 0 0 0.2em 0;
}
div#navigation ul.subnavigation, div#navigation ul.subnavigation li.current {
	color: black;
}
div#navigation ul.subnavigation a {
	color: #666666;
	font: bold 0.85em Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0;
	padding: 0;
}
div#navigation ul.subnavigation a:hover {
	color: black;
}
div#navigation ul.subnavigation a:current {
	color: black;
}
/*div#navigation div.subnavigation a {
	color: #666666;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
}*/
div#subcurrent {
	color: #000000;
}
div#header {
	left:0px;
	top:0px;
	width: 890px;
	height: 100px;
	position: absolute;
	z-index:5;
}
div#printheader {
	display: none;
}
div#logo {
	left:359px;
	top:-131px;
	width: 241px;
	height: 91px;
	position: absolute;
	z-index:10;
}
div#lang {
	left: 893px;
	top: -28px;
	width: 52px;
	position: absolute;
	text-align:right;
	z-index:10;
}
div#address {
	left: 0px;
	top: 548px;
	width: 174px;
	position: absolute;
	z-index:10;
}
div#footer {
	top: 0px;
	left: 0px;
	width: 1000px;
	height: 170px;
	z-index: 0;
	background: #999999 url(../nav/back_footer.gif) top no-repeat;
}
